html,
body {
    height: 100%;

    /*background-color: #a4ffdb;*/
}

.login_boss{
    /*margin: 0;*/
    /*padding: 0;*/
    /*background-color: #a4ffdb;*/
    overflow-y: hidden;
    /*position: relative;*/
    flex-grow:1;
    height: 100%;
    display: flex;
    /*background-color: #ffff00;*/
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.login_bok{
    flex-grow: 1.5;
    flex-basis: 10px;
    /*background-color: #0073ea;*/
}

.login_center{
    display: flex;
    flex-direction: column;
    /*flex-grow: 1;*/
    flex-basis: 400px;
    /*background-color: #449d44;*/
    flex-wrap: nowrap;
}

.login_center_1{


    flex-grow: 0.5;
    /*background-color: #9d7953;*/
    flex-wrap: nowrap;
    /*padding-top: 50px;*/
    /*position: relative;*/
    /*display: -webkit-flex;*/
    /*display: flex;*/
    /*-webkit-flex-direction: column;*/
    /*flex-direction: column;*/
    /*-webkit-align-items: stretch;*/
    /*align-items: center;*/
    text-align: center;
    margin-top: 30px;
}

.login_center_1 h1{
    font-family: 'Grand_Hotel';
    font-size: 70px;
}

#baby_label1{
    letter-spacing: 2px;
    padding-left: 10px;
    font-family: 'Grand_Hotel';
    font-size: 25px;
}
#baby_label1 a{
    text-decoration: none;
}



.login_center_2{/*boss content*/
    flex-basis: 35%;
    flex-grow: 1;
    /*background-color: #787b9d;*/
    flex-wrap: nowrap;
}
.login_center_3{
    flex-grow: 1;
    flex-basis: 15%;
    /*background-color: #12489d;*/
    flex-wrap: nowrap;
    background: no-repeat center bottom/contain local url("/images/fvd2.png");
    /*align-items: stretch;*/
    /*width: 100%;*/
}

